#frames li {
	border: thin solid #cccccc;
	font-family: monospace;
	margin-bottom: 1em;
	padding: 0.5em;
	white-space: pre;
}

/* Style for the hidden div to contain auto-complete results. */
#autocompletearea {
	background-color: white;
	border: 2px solid gray;
}

/* Remove the bullets from the auto-complete results. */
#autocompletearea ul {
	list-style-type: none;
}

/* Lights up the selected element of the auto-complete results. */
#autocompletearea ul .selected {
	color: red;
	background-color: yellow;
}
